
TYPO3.Neos - Bug # 44827

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Simon Schaufelberger Category:
Created: 2013-01-26 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Error loading the VIE schema
Description

i have neos on windows running and my machine is fast but still i get a timeout.

i want to edit a page and get the following 2 entries after a while (the network tab showed me 33 seconds) in firebug:

GET http://neos.localhost/neos/schema/index?__csrfToken=xxx Aborted
Error loading the VIE schema
http://neos.localhost/_Resources/Static/Packages/TYPO3.Neos/JavaScript/contentmodule-main-built.js in line 345

the result is that the sidebar on the right is not loaded (just black and empty) and i cannot edit any content elements.

PS: The Inspector on the left bottom is also responding with a timeout.

Related issues:
related to TYPO3.Neos - Bug # 48496: javascript errors in ContentModule-built.js Resolved 2013-05-23

History
#1 - 2013-01-26 18:00 - Simon Schaufelberger

in production mode it works, only in dev mode not.

#2 - 2013-04-10 21:24 - Aske Ertmann
- Status changed from New to Needs Feedback

Hello Simon

Are you still having issues with this on the latest master? Haven't seen this issue before, but it could be related to a setup issue of Flow.

#3 - 2013-04-10 21:24 - Aske Ertmann
- Parent task set to #45020

#4 - 2013-05-18 20:14 - Simon Schaufelberger

my neos is currently broken. i am still not happy with composer.

#5 - 2013-05-23 20:00 - Simon Schaufelberger

my neos is running again. the error is not showing up but now another one. see Bug #48496.
#6 - 2013-09-30 11:38 - Aske Ertmann
- Status changed from Needs Feedback to Resolved

Hey Simon

Since you mention this issue has been resolved I will close the ticket

#7 - 2013-09-30 11:41 - Aske Ertmann
- % Done changed from 0 to 100

#8 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
